.version.index{color:#0000EC;background-color:#2914CF;}#page{z-index:1;min-height:auto;background-image:none;border-width:0px;border-color:#000000;background-color:transparent;padding-bottom:0px;width:100%;max-width:1200px;margin-left:auto;margin-right:auto;}#u94{z-index:3;min-height:987.65px;background-color:#000000;padding-bottom:0px;}#u94_align_to_page{margin-left:auto;margin-right:auto;position:relative;max-width:1200px;padding-top:62px;padding-bottom:25px;}#pu2202{z-index:387;position:relative;width:100%;}#u2202{z-index:387;width:60px;min-height:60px;border-width:0px;border-color:transparent;background-color:transparent;position:relative;margin-right:-10000px;}#u3617{z-index:388;background-color:transparent;position:relative;margin-right:-10000px;width:36.17%;left:1.67%;}#u99{z-index:4;background-color:transparent;margin-top:77px;position:relative;width:99.84%;}#u97{z-index:5;display:block;width:100%;}#u169{z-index:6;width:22px;height:22px;background-color:#FFFFFF;margin-top:43px;position:relative;left:7.25%;}#u172{z-index:7;width:16px;height:16px;background-color:#FFFFFF;margin-top:22px;position:relative;left:84.84%;}.js body{visibility:hidden;}.js body.initialized{visibility:visible;}#u94-bw{z-index:3;min-height:987.65px;}#u107-9{z-index:329;min-height:225px;border-style:solid;border-color:#000000;background-color:transparent;color:#000000;margin-top:70px;position:relative;width:67.17%;margin-left:16.42%;left:1px;border-width:0px 0px 2px;}#u107-2{font-size:54px;text-align:left;line-height:65px;font-family:lexia, serif;font-weight:700;}#u107-3{font-size:54px;text-align:left;line-height:27px;font-family:lexia, serif;font-weight:700;}#u107-5{font-family:open-sans, sans-serif;font-weight:400;}#u107-6,#u107-7{font-size:18px;line-height:22px;letter-spacing:3px;font-family:open-sans, sans-serif;font-weight:300;}#u123-25{z-index:338;min-height:856px;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;line-height:27px;font-family:open-sans, sans-serif;font-weight:300;margin-top:66px;position:relative;width:67.25%;margin-left:16.38%;left:-1px;}#u123{color:#000000;}#u3880{z-index:398;width:35px;background-color:transparent;margin-top:67px;position:relative;margin-left:50%;left:-17px;}#u4065{z-index:2;min-height:915.6499999999996px;padding-bottom:0px;}.uno{border-width:0px;border-color:#000000;background-color:#000000;}#u4065_align_to_page{margin-left:auto;margin-right:auto;position:relative;max-width:1200px;padding-bottom:755px;}#u4055{z-index:420;height:66px;border-width:0px;border-color:transparent;background-color:transparent;max-width:100000px;position:relative;width:16.67%;}#u4060{z-index:421;width:200px;min-height:66px;border-width:0px;border-color:transparent;background-color:transparent;margin-top:29px;position:relative;left:1.5%;}#u4065-bw{z-index:2;min-height:915.6499999999996px;margin-top:92px;}#u190-24{z-index:8;min-height:646px;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;font-family:open-sans, sans-serif;font-weight:300;margin-top:93px;position:relative;width:67.34%;margin-left:16.34%;left:0px;}#u3938{z-index:400;width:35px;background-color:transparent;margin-top:67px;position:relative;margin-left:50%;left:-17px;}#u258-23{z-index:105;background-color:transparent;font-size:18px;line-height:27px;font-family:open-sans, sans-serif;font-weight:300;margin-top:40px;position:relative;width:67.34%;margin-left:16.34%;left:0px;}#slideshowu654{z-index:241;width:0.01px;height:416px;margin-top:98px;position:relative;margin-left:50%;left:-446px;}#u655popup{z-index:242;}#u658{z-index:243;width:808px;height:360px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u662{z-index:245;width:808px;height:360px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u658_img,#u662_img{margin-right:-1px;}#u660{z-index:247;width:808px;height:360px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u668{position:absolute;width:809px;border-width:0px;background-color:transparent;top:374px;left:40px;}#u668popup{z-index:249;}#u670-4{z-index:250;width:809px;min-height:42px;border-width:0px;background-color:transparent;text-align:left;font-size:14px;line-height:21px;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u671-4{z-index:254;width:809px;min-height:42px;border-width:0px;background-color:transparent;text-align:left;font-size:14px;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u672-4{z-index:258;width:809px;min-height:42px;border-width:0px;background-color:transparent;text-align:left;font-size:14px;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u664-4popup{z-index:262;}#u665-4popup{z-index:266;}.SSSlideLoading{background:url("../images/loading.gif?crc=3815509949") no-repeat center center;}#u193-10{z-index:32;min-height:124px;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;line-height:27px;font-family:open-sans, sans-serif;font-weight:300;margin-top:98px;position:relative;width:67.34%;margin-left:16.34%;left:0px;}#slideshowu494{z-index:206;width:0.01px;height:406px;margin-top:77px;position:relative;margin-left:50%;left:-446px;}#u655,#u506{position:absolute;width:808px;height:360px;border-width:0px;background-color:transparent;left:40px;}#u506popup{z-index:207;}#u507{z-index:208;width:808px;height:360px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u576{z-index:210;width:808px;height:360px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u602{z-index:212;width:808px;height:360px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u628{z-index:214;width:808px;height:360px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u507_img,#u576_img,#u602_img,#u628_img{margin-bottom:-1px;}#u502{position:absolute;width:809px;border-width:0px;background-color:transparent;top:380px;left:41px;}#u502popup{z-index:216;}#u503-4{z-index:217;width:809px;min-height:26px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u592-4{z-index:221;width:809px;min-height:26px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u618-4{z-index:225;width:809px;min-height:26px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u644-4{z-index:229;width:809px;min-height:26px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u664-4,#u495-4{position:absolute;width:30px;min-height:40px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;top:154px;}#u495-4popup{z-index:233;}#u665-4,#u497-4{position:absolute;width:30px;min-height:40px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;top:154px;left:861px;}#u497-4popup{z-index:237;}#u664-2,#u665-2,#u495-2,#u497-2{padding-left:11px;padding-top:10px;}#u386-7{z-index:199;background-color:transparent;font-size:18px;line-height:27px;font-family:open-sans, sans-serif;font-weight:300;margin-top:82px;position:relative;width:67.25%;margin-left:16.38%;left:-1px;}#u3948{z-index:402;width:35px;background-color:transparent;margin-top:42px;position:relative;margin-left:50%;left:-17px;}#u287-18{z-index:128;min-height:760px;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;line-height:27px;font-family:open-sans, sans-serif;font-weight:300;margin-top:58px;position:relative;width:67.5%;margin-left:16.25%;left:0px;}#u3955{z-index:404;width:35px;background-color:transparent;margin-top:40px;position:relative;margin-left:50%;left:-17px;}#u874{z-index:270;min-height:678px;background-color:#000000;padding-bottom:30px;}#u4092{z-index:423;background-color:transparent;position:relative;margin-right:-10000px;margin-top:29px;width:83%;left:8.5%;}#u874-bw{z-index:270;min-height:678px;margin-top:75px;}#u290-15{z-index:146;min-height:175px;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;font-family:open-sans, sans-serif;font-weight:300;margin-top:97px;position:relative;width:67.5%;margin-left:16.25%;left:0px;}#u3962{z-index:406;width:35px;background-color:transparent;margin-top:59px;position:relative;margin-left:50%;left:-17px;}#u293-17{z-index:161;min-height:634px;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;font-family:open-sans, sans-serif;font-weight:300;margin-top:58px;position:relative;width:67.34%;margin-left:16.34%;left:0px;}#u3969{z-index:408;width:35px;background-color:transparent;margin-top:45px;position:relative;margin-left:50%;left:-17px;}#u296-18{z-index:87;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;font-family:open-sans, sans-serif;font-weight:300;margin-top:65px;position:relative;width:67.34%;margin-left:16.34%;left:0px;}#u3976{z-index:410;width:35px;background-color:transparent;margin-top:51px;position:relative;margin-left:50%;left:-17px;}#slideshowu1527{z-index:271;width:0.01px;height:271px;margin-top:71px;position:relative;margin-left:12.17%;}#u1530{position:absolute;width:807px;height:215px;border-width:0px;background-color:transparent;left:50px;}#u1530popup{z-index:272;}#u1533{z-index:273;width:807px;height:215px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u1672{z-index:275;width:807px;height:215px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u1639{z-index:277;width:807px;height:215px;border-width:0px;background-color:transparent;margin-right:-10000px;position:relative;}#u1533_img,#u1672_img,#u1639_img{margin-left:1px;margin-top:-6px;margin-bottom:-7px;}#u1549{position:absolute;width:807px;border-width:0px;background-color:transparent;top:237px;left:50px;}#u1549popup{z-index:279;}#u1550-4{z-index:280;width:807px;min-height:34px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u1684-5{z-index:284;width:807px;min-height:34px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u1655-4{z-index:289;width:807px;min-height:34px;border-width:0px;background-color:transparent;text-align:left;font-family:open-sans, sans-serif;font-weight:600;margin-right:-10000px;position:relative;}#u1529-4{position:absolute;width:30px;min-height:30px;border-width:0px;background-color:transparent;text-align:left;font-size:17px;line-height:20px;font-family:open-sans, sans-serif;font-weight:600;top:99px;}#u1529-4popup{z-index:293;}#u1548-4{position:absolute;width:30px;min-height:30px;border-width:0px;background-color:transparent;text-align:left;font-size:17px;line-height:20px;font-family:open-sans, sans-serif;font-weight:600;top:99px;left:878px;}#u1548-4popup{z-index:297;}#u1529-2,#u1548-2{padding-left:10px;padding-top:4px;}#u224-11{z-index:42;min-height:495px;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;line-height:23px;font-family:open-sans, sans-serif;font-weight:300;margin-top:71px;position:relative;width:67.34%;margin-left:16.34%;left:0px;}#pamphletu2049{z-index:303;width:0.01px;height:633px;margin-top:90px;position:relative;left:-0.25%;}#u2050{z-index:304;width:481px;margin-bottom:-1px;position:relative;margin-right:-10000px;}#u2051{position:absolute;width:479px;height:632px;border-style:solid;border-width:1px;border-color:#DEDEDE;background-color:transparent;}#u2051:hover{border-style:solid;border-width:1px;border-color:#999999;width:479px;height:632px;min-height:0px;margin:0px;}#u2054{position:absolute;width:665px;border-width:0px;border-color:transparent;background-color:#191919;background-color:rgba(0,0,0,0.9);padding-bottom:44px;top:64px;left:-774px;-pie-background:rgba(0,0,0,0.9);}#u2054popup{z-index:306;}#u2055{z-index:307;width:621px;height:428px;border-width:0px;border-color:transparent;background-color:#DEDEDE;margin-right:-10000px;position:relative;top:22px;left:22px;}#u2109{z-index:308;background-color:transparent;position:relative;margin-right:-10000px;margin-top:1px;width:100%;}#u2109_img{padding-bottom:1px;width:100%;}#u2061{position:absolute;width:30px;border-width:0px;border-color:transparent;background-color:#FFFFFF;padding-bottom:4px;top:24px;left:-139px;}#u2061:hover{background-color:#999999;width:30px;min-height:0px;margin:0px;}#u2062-4{z-index:311;min-height:21px;border-width:0px;border-color:transparent;background-color:transparent;text-align:center;font-size:15px;color:#000000;line-height:21px;font-family:open-sans, sans-serif;font-weight:600;position:relative;margin-right:-10000px;margin-top:5px;width:66.67%;left:16.67%;}.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton{cursor:pointer;}#pu1934{z-index:301;margin-top:-633px;width:100%;}#u1934{z-index:301;background-color:transparent;position:relative;margin-right:-10000px;width:100%;}#pamphletu2113{z-index:315;width:0.01px;height:222px;position:relative;margin-right:-10000px;margin-top:2px;left:39.75%;}#u2120{z-index:316;width:241px;margin-bottom:-1px;position:relative;margin-right:-10000px;}#u2121{position:absolute;width:239px;height:221px;border-style:solid;border-width:1px;border-color:#DEDEDE;background-color:transparent;}#u2122{position:absolute;width:665px;border-width:0px;border-color:transparent;background-color:#191919;background-color:rgba(0,0,0,0.9);padding-bottom:44px;top:18px;left:761px;-pie-background:rgba(0,0,0,0.9);}#u2122popup{z-index:318;}#u2123{z-index:319;width:621px;height:428px;border-width:0px;border-color:transparent;background-color:#DEDEDE;margin-right:-10000px;position:relative;top:22px;left:22px;}#u2124{z-index:320;background-color:transparent;position:relative;margin-right:-10000px;margin-top:1px;width:100%;}#u2118{position:absolute;width:30px;border-width:0px;border-color:transparent;background-color:#FFFFFF;padding-bottom:4px;top:-22px;left:1396px;}#u2118:hover{background-color:#999999;width:30px;min-height:0px;margin:0px;}#u2119-4{z-index:323;min-height:21px;border-width:0px;border-color:transparent;background-color:transparent;text-align:center;font-size:15px;color:#000000;line-height:21px;font-family:open-sans, sans-serif;font-weight:600;position:relative;margin-right:-10000px;margin-top:5px;width:66.67%;left:16.67%;}#pamphletu4159{z-index:425;width:0.01px;height:222px;position:relative;margin-right:-10000px;left:59.92%;}#u4167{z-index:426;width:241px;margin-bottom:-1px;position:relative;margin-right:-10000px;}#u4168{position:absolute;width:239px;height:221px;border-style:solid;border-width:1px;border-color:#DEDEDE;background-color:transparent;}#u2121:hover,#u4168:hover{border-style:solid;border-width:1px;border-color:#999999;width:239px;height:221px;min-height:0px;margin:0px;}#u4160{position:absolute;width:673px;border-width:0px;border-color:transparent;background-color:#191919;background-color:rgba(0,0,0,0.9);padding-bottom:44px;top:553px;left:521px;-pie-background:rgba(0,0,0,0.9);}#u4160popup{z-index:428;}#u4161{z-index:429;width:629px;height:428px;border-width:0px;border-color:transparent;background-color:#DEDEDE;margin-right:-10000px;position:relative;top:22px;left:22px;}#u4202{z-index:430;background-color:transparent;position:relative;margin-right:-10000px;margin-top:11px;width:98.89%;left:0.48%;}#u4165{position:absolute;width:30px;border-width:0px;border-color:transparent;background-color:#FFFFFF;padding-bottom:4px;top:513px;left:1156px;}#u4165:hover{background-color:#999999;width:30px;min-height:0px;margin:0px;}#u4166-4{z-index:433;min-height:21px;border-width:0px;border-color:transparent;background-color:transparent;text-align:center;font-size:15px;color:#000000;line-height:21px;font-family:open-sans, sans-serif;font-weight:600;position:relative;margin-right:-10000px;margin-top:5px;width:66.67%;left:16.67%;}#pamphletu4222{z-index:437;width:0.01px;height:395px;position:relative;margin-right:-10000px;margin-top:232px;left:59.92%;}#u4227{z-index:438;width:241px;margin-bottom:-1px;position:relative;margin-right:-10000px;}#u4228{position:absolute;width:239px;height:394px;border-style:solid;border-width:1px;border-color:#DEDEDE;background-color:transparent;}#u4228:hover{border-style:solid;border-width:1px;border-color:#999999;width:239px;height:394px;min-height:0px;margin:0px;}#u4231{position:absolute;width:673px;border-width:0px;border-color:transparent;background-color:#191919;background-color:rgba(0,0,0,0.9);padding-bottom:44px;top:318px;left:1234px;-pie-background:rgba(0,0,0,0.9);}#u4231popup{z-index:440;}#u4232{z-index:441;width:629px;height:428px;border-width:0px;border-color:transparent;background-color:#DEDEDE;margin-right:-10000px;position:relative;top:22px;left:22px;}#u4262{z-index:442;background-color:transparent;position:relative;margin-right:-10000px;margin-top:23px;width:98.57%;left:0.64%;}#page_position_content,#u3617_img,#u4092_img,#u1934_img,#u2124_img,#u4202_img,#u4262_img{width:100%;}#u4229{position:absolute;width:30px;border-width:0px;border-color:transparent;background-color:#FFFFFF;padding-bottom:4px;top:278px;left:1869px;}#u4229:hover{background-color:#999999;width:30px;min-height:0px;margin:0px;}#u2061:active,#u2118:active,#u4165:active,#u4229:active{background-color:#6B6B6B;width:30px;min-height:0px;margin:0px;}#u4230-4{z-index:445;min-height:21px;border-width:0px;border-color:transparent;background-color:transparent;text-align:center;font-size:15px;color:#000000;line-height:21px;font-family:open-sans, sans-serif;font-weight:600;position:relative;margin-right:-10000px;margin-top:5px;width:66.67%;left:16.67%;}#u4000-4{z-index:414;min-height:42px;border-style:solid;border-color:#000000;background-color:transparent;font-size:15px;line-height:18px;font-family:open-sans, sans-serif;font-weight:600;margin-top:25px;position:relative;width:65.59%;margin-left:17.21%;left:10px;border-width:0px 0px 1px;}#u4282-22{z-index:449;background-color:transparent;font-size:18px;line-height:23px;font-family:open-sans, sans-serif;font-weight:300;margin-top:15px;position:relative;width:65.59%;margin-left:16.34%;}#u4285{z-index:471;width:35px;background-color:transparent;margin-top:60px;position:relative;margin-left:50%;left:-17px;}#u299-21{z-index:178;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;font-family:open-sans, sans-serif;font-weight:300;margin-top:59px;position:relative;width:67.34%;margin-left:16.34%;}#u3990{z-index:412;width:35px;background-color:transparent;margin-top:59px;position:relative;margin-left:50%;left:-17px;}#u302-34{z-index:53;min-height:904px;border-width:0px;border-color:transparent;background-color:transparent;font-size:18px;font-family:open-sans, sans-serif;font-weight:300;margin-top:58px;position:relative;width:67.34%;margin-left:16.34%;}#u190-5,#u190-6,#u190-8,#u190-9,#u190-14,#u190-15,#u190-17,#u190-18,#u190-20,#u190-21,#u290-5,#u290-6,#u290-8,#u290-9,#u290-11,#u290-12,#u293-4,#u293-5,#u293-7,#u293-8,#u293-10,#u293-11,#u293-13,#u293-14,#u296-2,#u296-3,#u296-5,#u296-6,#u296-8,#u296-9,#u296-11,#u296-12,#u296-14,#u296-15,#u299-5,#u299-6,#u299-11,#u299-12,#u299-14,#u299-15,#u299-17,#u299-18,#u302-5,#u302-6,#u302-8,#u302-9,#u302-14,#u302-15,#u302-20,#u302-21,#u302-29,#u302-31{line-height:27px;}#u190-22,#u290-13,#u293-15,#u296-16,#u299-19,#u302-32{line-height:23px;}#u4006{z-index:418;width:35px;background-color:transparent;margin-top:59px;position:relative;margin-left:50%;left:-17px;}#u2172{z-index:327;min-height:362px;padding-bottom:173px;}.dos{border-width:0px;border-color:#000000;background-color:#7F7F7F;}#u874_align_to_page,#u2172_align_to_page{margin-left:auto;margin-right:auto;position:relative;max-width:1200px;}#u4081{z-index:422;height:66px;border-width:0px;border-color:transparent;background-color:transparent;max-width:100000px;position:relative;margin-right:-10000px;width:16.67%;}#u2192-24{z-index:363;min-height:168px;border-style:solid;border-color:#FFFFFF;background-color:transparent;text-align:center;color:#FFFFFF;position:relative;margin-right:-10000px;margin-top:174px;width:46.84%;margin-left:26.59%;left:0px;border-width:0px 0px 1px;}#u2192,#u2192-3,#u2192-5,#u2192-7,#u2192-9,#u2192-11,#u2192-13,#u2192-15{font-family:open-sans, sans-serif;font-weight:600;}#u2192-4,#u2192-8,#u2192-12,#u2192-16,#u2192-17{font-size:16px;line-height:26px;letter-spacing:3px;font-family:open-sans, sans-serif;font-weight:400;}#u2192-19{font-size:12px;line-height:19px;letter-spacing:1px;font-family:open-sans, sans-serif;font-weight:300;}#u2192-21,#u2192-22{font-size:12px;line-height:19px;letter-spacing:1px;font-family:open-sans, sans-serif;font-weight:700;}#u2172-bw{z-index:327;min-height:362px;margin-top:58px;}.css_verticalspacer .verticalspacer{height:calc(100vh - 15898px);}#u2175{z-index:328;min-height:62px;background-color:#000000;padding-bottom:19px;}#u2175_align_to_page{margin-left:auto;margin-right:auto;position:relative;max-width:1200px;margin-bottom:-19px;}#u3747{z-index:390;width:44px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:18px;left:36.17%;}#u3755{z-index:392;width:44px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:18px;left:44.17%;}#u3762{z-index:394;width:44px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:18px;left:52.17%;}#u3769{z-index:396;width:44px;background-color:transparent;position:relative;margin-right:-10000px;margin-top:18px;left:60.17%;}#u2175-bw{z-index:328;min-height:62px;margin-top:-19px;}#muse_css_mq,.html{background-color:#FFFFFF;}body{position:relative;min-width:320px;}

.force_top{
    /* margin: 180px 0 0 0 !important; */
    float: left !important;
    clear: left !important;

}

.collagePopup{
    cursor: pointer;
}

.container_img{
    float: left;
    clear: left;
    width: 70%;
    margin: auto;
    position: relative;
}

.videoInsert {
    position: absolute;
    right: 0;
    bottom: -200px;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
}

.videoInsert1 {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    background-size: cover;
    overflow: hidden;
}

.image{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;

}

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-content {
    background-color: transparent;
    margin: auto;
    padding: 20px;
    width: 65%;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
}


#u2175 {
    display: none !important;
}


.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100px;
    padding: 1rem;
    z-index: 100;
    background-color: black;
    text-align: center;
}

.firstQ {
    font-size: 12vw;
}

.img_pp{
    margin: 10%; width:80%; height:540px;
}


#u302-29{
font-size: 18px;
font-family: open-sans, sans-serif;
font-weight: 300;
}

#U1934_u{

    z-index: 347;
    background-color: transparent;
    top: 0px;
    margin: 30px 0 0 0;
    position: relative;
    width: 100%;
    height: 95vh;
}
@media only screen and (max-width: 550px) {
    .square{
        width: 60.77% !important;
    }

}



@media (max-width: 414px){

    #u877_img{
        display: none;
    }
    .firstQ {
        font-size: 15vw;
    }

    #u107-2{
        font-size: 28px;
    }


    #u107-6,#u107-5{
        font-size: 25px;
    }

    #u107-9{
        margin-top: -400px;
    }

    #u94{
        min-height: 500px !important;
    }

    #u172 {
        display: none;
    }

    #u874{
        min-height: 330px;
    }

    #u290-15{
        margin-top: -275px;
    }


    .videoInsert {
        bottom: -40px;
    }

    #desktop_img{
        display: none;
    }

    #u2990_img{
        display: block !important;
    }

    #movil_img{
        display: block !important;

    }

    .collagePopup{
        display: none !important;

    }

    #collage_movil{
        display: block !important;
        max-height: 400px;
        overflow: hidden;
    }

    .modal-content{
        width: 100%;
    }

    .img_pp{
        margin: 1%; width:100%; height: 380px;

    }

    .w3-large{
        font-size: 11px !important;
    }

    #u3747{
        left: 25.17%;
    }

    #u3755{
        left: 38.17%;
    }

    #u3762{
        left: 51.17%;
    }

    #u3769{
        left: 64.17%;
    }

    #u4000-4{
        margin-top: -260px;
    }

    #u3990 {
    margin-top: -20px;
    }
    #u2172 {
        margin-top: -15px;
    }

    #u4065 {

        min-height: 350px !important;
        max-height: 360px !important;
    }

    #u190-24 {
        margin-top:-450px;
    }

    #u2192-24 {
        margin-top: 30px;
    }

    #u2172 {
        max-height: 450px;
    }
}

